[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.MoveExtend

MoveExtend - move an extended selection; if Relative is true, use Delta column and row to find position; returns True if successful

## Declaration

Source position: grids.pas line 939

`protected function TCustomGrid.MoveExtend(`
`Relative: Boolean;`
`DCol: Integer;`
`DRow: Integer`
`):Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.